#booking-widget div {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background:transparent;
}

.clear_widget {clear:both; display:block; overflow:hidden; visibility:hidden; height:0px;}

#booking-widget {
	width:300px;
	height:250px;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #fff url(../images/bg-300x250.png) no-repeat bottom left;
	font-weight:normal !important
}

	#booking-widget a {
		display: inline-block;
		position: relative;
		color: #54534a;
		text-decoration: underline;
	}

		#booking-widget a:hover {
			color: #333;
			text-decoration: none;
		}
		
		#booking-widget .resorts {
			text-decoration: none;
		}
	
	#booking-widget a span {
		padding: 0 .8em 0 0;
		text-decoration: underline;
	}

		#booking-widget a:hover span {
			text-decoration: none;
		}
		
	#booking-widget aside {
		font-weight: 100;
		font-size: 10px;
	}

	#booking-widget div {
		padding: .5em .5em 0.5em;
	}

	#booking-widget form {
		margin: 0;
		padding: 0;
	}

	#booking-widget h2 {
		margin: 0;
		padding: 0;
		font-size:18px;
		letter-spacing:-0.25px;
		font-family: Arial, Helvetica, sans-serif;
		text-transform: uppercase;
	}
	
	#booking-widget input, #booking-widget select {
		width: inherit;
		margin: .3em 0 0;
	}

	#booking-widget label {
		font-weight: 900;
		float: left;
		margin: 0.5em 0 0;
		font-size: 11px;
	}
	
	#booking-widget ol {
		list-style: none !important;
		padding: 0 !important;
		margin: 0 !important; 
	}
	
		#booking-widget li {
			float: left !important;
			margin: 0;
			padding: 0;
			padding-left:5px; width:100px;
		}
		
			#booking-widget .resort {
				
			}
		
				#booking-widget .resort label {
					margin: 0;
				}
		
			#booking-widget .destination, #booking-widget .destination input{
				width: 95px;
			}
			
			#booking-widget .check-in, #booking-widget .check-out,
			#booking-widget .check-in input, #booking-widget .check-out input, #booking-widget .state,  #booking-widget .state select{
				width:60px;	
			}
			 	#booking-widget .state { padding-right:25px}
				#booking-widget .check-in {
					margin: 0 1em 0 0;
					
				}
				
				#booking-widget .check-out, #booking-widget .destination {
					margin-right:1em;
				}
		
			#booking-widget .small {
				width: 55px;
				margin: 0 .75em 1em 0;
				
			}
		
				#booking-widget .small select {
					width: 50px;
				}
			
			#booking-widget .find-hotel { padding-top:15px;
				float: right; text-align:right; width:90%;
			}
			
				#booking-widget .find-hotel div {
					position: relative;
					
					margin: 0;
					padding: 0;
				}
				
				#booking-widget .find-hotel .support-IE {
					position: absolute;
					top: 0;
					left: 0;
					width: 50px;
					height: 27px;
					z-index: 10;
					padding: 0;
					margin: 0;
				}
			
				#booking-widget .find-hotel input {
					position: relative; float:right;
					top: 0;
					left: 0;
					cursor: pointer;
					text-align: center;
					display: block;
					background-color: #3d9b35;
					color: #fff;
					padding:10px 18px;
					border: 0 none;
					-moz-border-radius: 5px;
					border-radius: 5px;
					text-transform: uppercase;
					font-size: 11px;
					letter-spacing: 1px;
					-moz-box-shadow: inset 0 -2px 3px #3d9b35, inset 0 -2px 1px #3d9b35, inset 0 7px 4px #3d9b35, inset 0 -7px 4px #3d9b35, 0 0 5px #3d9b35;
					-webkit-box-shadow: inset 0 -2px 3px #3d9b35, inset 0 -2px 1px #3d9b35, inset 0 7px 4px #3d9b35, inset 0 -7px 4px #3d9b35, 0 0 5px #3d9b35;
					box-shadow: inset 0 -2px 3px #3d9b35, inset 0 -2px 1px #3d9b35, inset 0 7px 4px #3d9b35, inset 0 -7px 4px #3d9b35, 
					2px 2px 2px #3d9b35, -2px -2px 2px #3d9b35, -2px 2px 2px #3d9b35, 2px -2px 2px #3d9b35;
					/*a59973*/
				}
				
					#booking-widget .find-hotel input:hover {
						background-color: #64af5d;
						-moz-box-shadow: inset 0 -2px 3px #64af5d, inset 0 -2px 1px #64af5d, inset 0 7px 4px #64af5d, inset 0 -7px 4px #64af5d, 
						2px 2px 2px #64af5d, -2px -2px 2px #64af5d, -2px 2px 2px #64af5d, 2px -2px 2px #64af5d;
						-webkit-box-shadow: inset 0 -2px 3px #64af5d, inset 0 -2px 1px #64af5d, inset 0 7px 4px #64af5d, inset 0 -7px 4px #64af5d, 
						2px 2px 2px #64af5d, -2px -2px 2px #64af5d, -2px 2px 2px #64af5d, 2px -2px 2px #64af5d;
						box-shadow: inset 0 -2px 3px #64af5d, inset 0 -2px 1px #64af5d, inset 0 7px 4px #64af5d, inset 0 -7px 4px #64af5d, 
						2px 2px 2px #64af5d, -2px -2px 2px #64af5d, -2px 2px 2px #64af5d, 2px -2px 2px #64af5d;
						/*a59973*/
					}
			
				#booking-widget .find-hotel label {
					display: none;
				}
			
			#booking-widget .children {
				margin: 0;
			}
			
			#booking-widget .adults, #booking-widget .rooms {width:40px;}
			#booking-widget .adults label { width:100% !important
			}
			
			#booking-widget .adults {padding-right:20px; }
			
			#booking-widget .adults input { width:100% !important
			}
			
			#booking-widget .rooms label { width:100% !important
			}
	
	#booking-widget p {
		margin: .5em 0 1em;
		clear: both;
	}

	#booking-widget a .R  {
		text-decoration: none;
	}
	
	#booking-widget .Rs  {
		display: inline-block;
		position: relative;
		padding: 0 .8em 0 0;
	}
	
	#booking-widget .R  {
		position: absolute;
		top: -.1em;
		right: 0em;
		font-size: 95%;
		vertical-align: top;
	}
	
	#booking-widget #errors {
		padding: 0 0 1em;
		overflow: hidden;
	}
	
		#booking-widget #errors p {
			margin: 0.5em 0 0.5em;
		}
	
		#booking-widget #errors ul {
			padding: 0 0 0 0.5em;
			list-style: none;
			overflow: hidden;
			margin: 0;
			width: 250px;
		}
		
		#booking-widget #errors li {
			width: 250px;
		}
		
		#booking-widget .fill-out{
			border:1px solid #ff7d7d;
			background:#fddfdf;
		}

	#booking-widget .contact-info {
		text-align: center;
	}
	
	#booking-widget .hidden {
		display: none;
	}
	
	#booking-widget .clear {clear: both;display:block;height:0px;visibility:hidden;line-height:1px;overflow:hidden;}
	
div.datepicker {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 300px;
	height: 147px;
	position: absolute;
	cursor: default;
	top: 0;
	left: 0;
	display: none;
	z-index: 200;
}
.datepickerContainer {
	background: #FCFBFA;
	position: absolute;
	top: 10px;
	left: 10px;
	padding: 1em;
	border: 1px solid #BDB085;
}
.datepickerBorderT {
	position: absolute;
	left: 10px;
	top: 0;
	right: 10px;
	height: 1px;
}
.datepickerBorderB {
	position: absolute;
	left: 10px;
	bottom: 0;
	right: 10px;
	height: 1px;
}
.datepickerBorderL {
	position: absolute;
	left: 0;
	bottom: 10px;
	top: 10px;
	width: 1px;
}
.datepickerBorderR {
	position: absolute;
	right: 0;
	bottom: 10px;
	top: 10px;
	width: 1px;
}
.datepickerBorderTL {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
}
.datepickerBorderTR {
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	height: 1px;
}
.datepickerBorderBL {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 1px;
	height: 1px;
}
.datepickerBorderBR {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 1px;
	height: 1px;
}
.datepickerHidden {
	display: none;
}
div.datepicker table {
	border-collapse:collapse;
}
div.datepicker a {
	color: #333;
	text-decoration: none;
	cursor: pointer;
	outline: none;
}
div.datepicker table td {
	text-align: right;
	padding: 3px 4px;
	margin: 0;
}
div.datepicker th {
	text-align: center;
	color: #54534a;
	font-weight: 900;
	padding: 3px 4px;
}
div.datepicker th.datepickerMonth a {
	color: #333;
}
div.datepicker tbody th {
	text-align: left;
}
div.datepicker tbody a {
	display: block;
}
.datepickerDays a {
	width: 20px;
	line-height: 16px;
	height: 16px;
	padding-right: 2px;
}
.datepickerYears a,
.datepickerMonths a{
	width: 44px;
	line-height: 36px;
	height: 36px;
	text-align: center;
}
td.datepickerNotInMonth a {
	color: #BDB085;
}
tbody.datepickerDays td.datepickerSelected{
	background: #D3C7A2;
}
tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {
	background: #EAE1C5;
}
tbody.datepickerYears td.datepickerSelected,
tbody.datepickerMonths td.datepickerSelected{
	background: #B5A46E;
}
div.datepicker a:hover,
div.datepicker a:hover {
	color: #88c5eb;
	color: #333;
}
div.datepicker td.datepickerNotInMonth a:hover {
	color: #999;
}
div.datepicker tbody th {
	text-align: left;
}
.datepickerSpace div {
	width: 20px;
}
.datepickerGoNext a,
.datepickerGoPrev a,
.datepickerMonth a {
	text-align: center;
	height: 20px;
	line-height: 20px;
}
.datepickerGoNext a {
	float: right;
	width: 20px;
}
.datepickerGoPrev a {
	float: left;
	width: 20px;
}
table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears {
	display: none;
}
table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW {
	display: none;
}
table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW {
	display: none;
}
td.datepickerDisabled a,
td.datepickerDisabled.datepickerNotInMonth a{
	color: #333;
	color: #999;
}
td.datepickerDisabled a:hover {
	color: #333;
	color: #999;
}
td.datepickerSpecial a {
	background: #D3C7A2;
}
td.datepickerSpecial.datepickerSelected a {
	background: #EAE1C5;
}

.cj_clear { clear:both; display:block; overflow:hidden; visibility:hidden; height:1px !important;}
